## python-covdefaults 2.3.0

=== debian/changelog ===
python-covdefaults (2.3.0-3) unstable; urgency=medium

  * Team upload.
  * Support Coverage 7.7.0 and above (closes: #1107410).

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Jun 2025 18:14:47 +0100

python-covdefaults (2.3.0-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * [501d53a] Remove debian/upstream/metadata.ex.

  [ Josenilson Ferreira da Silva ]
  * [3fa6082] d/control: Fixed VCs address

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 08 Aug 2023 06:47:55 -0300

python-covdefaults (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1028365)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 09 Jul 2023 22:43:28 -0300
