=== debian/control ===
Source: python-covdefaults
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-pytest,
               python3-coverage,
Standards-Version: 4.6.2
Homepage: https://github.com/asottile/covdefaults
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-covdefaults
Vcs-Git: https://salsa.debian.org/python-team/packages/python-covdefaults.git

Package: python3-covdefaults
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: coverage plugin to provide sensible default settings
 covdefaults provides a default setting for test coverage in Python
 projects, often used to measure how much of your program's code is
 exercised by automated tests.
 .
 The main purpose of "covdefaults" is to ease the initial setup of test
 coverage in Python projects by providing a default set of configuration
 options. With the package installed, you can run the covdefaults command
 on your project and it will automatically create or update a coverage
 configuration file called .coveragerc. With this file you can reduce the
 amount of work required to set up test coverage, allowing you to get
 started quickly.
